phpbb-wml

Cкрипт мода phpBB-WAP для phpBB форума! На этот раз довольно неплохая версия для WML, для работы необходим уже установленный веб-форум PHPBB
Требования: PHP4, MySQL, WML
Комментарии (3) »
Рейтинг:
( 0 )

Голоса: 0
Скачивания: 140
Автор: Вантуз-мен (02.11.2009 / 07:41)